Orion Poplawski - 2013-12-30

So, it appears that octave 3.8.0 no longer defines OCTAVE_API_VERSION_NUMBER. I've queried the octave developers to see if this is indeed intentional.